Skip to main content
`Ctrl`+`K`

# PetscPartitionerFinalizePackage

This function finalizes everything in the PetscPartitioner package. It is called from PetscFinalize().

## Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerFinalizePackage(void)

## See Also

`PetscInitialize()`

## Level

developer

## Location

src/dm/partitioner/interface/partitionerreg.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages